# RHODODENDRON

## Usage

```bash
# initial python3 virtual env folder
$ python3 -m venv $HOME/tmp/python3

# load virtual env vars
$ source $HOME/tmp/python3/bin/activate
# install dependencies
> python3 -m pip install -e .

> python3 -m rhododendron -h
```

## Documents

- [OpenApi Editor](https://editor.swagger.io/)
